<?
if(!$id) {
	$sponsore = $sp;
	$upli = $up;
	$posisi = $pos;
} else {		
	$upli = spillover("random", $id);
	$posisi = spillover("pos", $id);
	$sponsore = $id;
	$by = explode("|", $db->config("biaya"));
	$biaya1 = $by[0];
	$biaya3 = $by[1];
	$biaya7 = $by[2];
}	
?>
<!-- Animation End Here -->     
        <div class="fxt-content">
            <div class="fxt-header" style="margin-top:-30px;"> </div>                            
            <div class="fxt-form"> 
                <div class="fxt-transformY-50 fxt-transition-delay-1">
                   <?
include "pesanerror.php";
if(isset($_POST['aktivasimanual']) && ($_POST['aktivasimanual']==='Validasi Data'))
{   
include "proses_manual_register.php";
}
else if(isset($_POST['aktivasiauto']) && ($_POST['aktivasiauto']==='Validasi Data'))
{   
include "proses_auto_register.php";
}
else 
{
?>
<? include "formaktivasikartu.php";
					include "auto_activation.php"; ?>
<?
} 
?>                       </div>
                    </div>
                    
                    
                    
                    
                </form> 
                
                                
                  
            </div> 